@charset "utf-8";
/* --------------------------------------------------------------------
 pages
-------------------------------------------------------------------- */
/* h1背景画像
-------------------------------------------------------------------- */
/* 第2階層 */
.heading01.-keyvisual {
  background-image: url(/assets/img/mv-about.jpg);
}

/* 第3階層 */
.heading01.-image {
}

/* 第3階層 */
.heading01.-history {
  background-image: url(/en/about/history/img/index-h1-01.jpg);
}
